body {
    font-family: 'PT Sans', sans-serif; /*близкий к Verdana*/
}

.main {
    background-image: url("../img/background.png");
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    padding-top: 49px;
    padding-bottom: 20px;
}

.container {
    width: 1064px;
    margin: 0 auto;
}

.main-header {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding-bottom: 48px;
}
.logo-link {
    color: white;
}

.logo-link:hover {
    color: #f26522;
}
.logo-img{
    display: inline-block;
    background: url("../img/logo (2).png") 0 0; /*общая запись background-image: + background-position:*/
    width: 46px;
    height: 44px;
}
.logo-link:hover img {
    background-image: url("../img/logo (2).png");
    background-position: 0 44px; /*сдвиг картинки фона по вертикали на 44пикселя*/
}
.logo-text {
    display: inline-block;
    margin-left: 15px;
    text-transform: uppercase;
    font-weight: 700;
}
.logo-text-large {
    font-size: 29px;
    }
.logo-text-small {
    font-size: 18px;
    }
.header-contacts {
    color: white;
    text-align: right;
}

.services {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 3px;
}
.service-link {
    display: inline-block;
    margin-bottom: 58px;
    color: white;
}
.service-link:hover {
    color: #f26522;
}
.service-choice {
    width: 308px;
    border: 2px solid transparent;
    border-image: linear-gradient(to bottom, #fff 0%, #000 100%); /*что определяют проценты тут?*/
    border-image-slice: 1;
    box-shadow: 0 17px 24px 0 #000000;
    /*height: 200px; !*почему в инспекторе у блока высота 202,286px - больше, чем высотоа img?*!*/
    position: relative;
    overflow: hidden; /*всплывающий div.service-description выезжает из-за границы элемента div.service-choice */
    }

.service-choice img {
    max-width: 100%;
    position: relative;
}
.service-name {
    margin-top: 22px;
    text-align: center;
    text-transform: capitalize;
}
.service-description {
    opacity: 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    color: white;
    background-color: #f26522;
    padding: 16px 19px;
    position: absolute;
    bottom: 0;
    transform: translate(0%, +100%);
    /*z-index: 3;*/
    width: 100%;
    box-sizing: border-box;
    transition: 1s;

}
.service-link:hover .service-description {
    opacity: 1;
    bottom: 0;
    transform: translate(0%, 0%);
}
.service-description-price {
    font-size: 10px;
}
.service-description-price-value {
    font-size: 20px;
}
.service-description-details {
    display: inline-block;
    font-size: 14px;
    text-transform: capitalize;
}
.footer {

}
.copyright{
    font-size: 12px;
    text-align: center;
    color: white;
}

